.slideshow {
	position: relative;
	overflow: hidden;
}

.slideshow ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.slideshow li {
	list-style: none;
}

.slideshow ul.slides {
	position: relative;
	height: 360px;
}

.slideshow ul.slides li {
	position: absolute;
	width: 100%;
	top: 0;
	display: block;
	z-index: 2;
	height: 360px;
	display: none;
}

.slideshow ul.slides li.bottom {
	z-index: 1;
}

.slideshow .inner {
	width: 1000px;
	margin: auto;
	position: relative;
}

.slideshow img {
	display: block;
}

.slideshow ul.controls {
	position: absolute;
	right: 0;
	left: 0;
	text-align: center;
	bottom: 7px;
	z-index: 3;
}

.slideshow ul.controls li {
	
	display: inline-block;
	margin: 0 3px;
	width: 12px;
	height: 12px;
	background: url("../images/slide-control-off.png") 0 0 repeat;
	cursor: pointer;
	-moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	*display: inline;
	zoom: 1;
}

.slideshow ul.controls li:hover, .slideshow ul.controls li.active {
	background: url("../images/slide-control-on.png") 0 0 repeat;
}

.slideshow .video {
	position: absolute;
	top: 53px;
	right: 60px;
	z-index: 2;
}